:root {
  --border-color: #E0D6AF;
  --text-input: #AAA;
}

.select-control {
  &.is-style-border-none {
    >select {
      border: none !important;
      background: var(--border-color);
    }
  }

  &.is-style-border {
    >input {
      border: 1px solid var(--border-color);
    }
  }

  select {
    background: transparent;
    color: var(--text-input);
    border: 1px solid var(--border-color);

    &::placeholder {
      color: var(--text-input);
    }
  }
}